.heading-container {
	margin: 1rem 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: left;
	border: var(--border-content-container);
	border-top: unset;
	border-left: unset;
	border-right: unset;
	width: 100%;
}
.heading-title {
	margin: 0;
	text-align: start;
	font-family:
		Titan One,
		Gill Sans,
		Gill Sans MT,
		Calibri,
		Trebuchet MS,
		sans-serif;
	font-weight: 200;
}
.heading-date {
	margin: 0;
	text-align: start;
}
@media screen and (min-width: 501px) {
	.heading-container {
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}
	.heading-date {
		text-align: end;
	}
}
